Bug 1656883 - OCS 3.11 Operations Guide does not mention that block volume expansion is not supported
Summary: OCS 3.11 Operations Guide does not mention that block volume expansion is not...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Container_Native_Storage_with_OpenShift
Version: ocs-3.11
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
: ---
Assignee: Bhavana
QA Contact: RamaKasturi
URL: https://access.redhat.com/documentati...
Whiteboard:
Depends On:
Blocks: 1644168
TreeView+ depends on / blocked
 
Reported: 2018-12-06 15:33 UTC by Patric Uebele
Modified: 2019-02-15 10:16 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-15 10:16:15 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Patric Uebele 2018-12-06 15:33:20 UTC
User-Agent:       Mozilla/5.0 (Macintosh; Intel Mac OS X 10_13_6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/70.0.3538.110 Safari/537.36
Build Identifier: 

OCS 3.11 Operations Guide does not mention that block volume expansion is not supported in OCS 3.11.

Please add to the Note in section 3.2 the statement "Block volume expansion is not supported in OpenShift Container Storage 3.11."

In Chapter 7, add: 

"Note: Block volume expansion is not supported in OCS 3.11. Administrators are required to do proper capacity planning while using Gluster Block as backend storage when using dynamic provisioning."


Reproducible: Always




Links to the sections where to add notes:

https://access.redhat.com/documentation/en-us/red_hat_openshift_container_storage/3.11/html-single/operations_guide/#Block_Storage

https://access.redhat.com/documentation/en-us/red_hat_openshift_container_storage/3.11/html-single/operations_guide/#Logging_Metrics

Comment 3 RamaKasturi 2019-01-09 04:16:45 UTC
Verified in the link provided in Comment 2.

I see that a Note has been added in section 3.2 of operations guide which states block volume expansion is not supported in OCS3.11.

Note

Block volume expansion is not supported in OpenShift Container Storage 3.11.

I See that another Note has been added in Chapter7 in operations guide about the same.

Note

Block volume expansion is not supported in OCS 3.11. Administrators are required to do proper capacity planning while using Gluster Block as backend storage when using dynamic provisioning.


So, moving the bug to verified state.


Note You need to log in before you can comment on or make changes to this bug.